uuid: 658dd64e-2082-49ea-9985-5bc03b246f4d
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: iTEzwrEQ_4JIb-OYGiqzyF2TmMgWyWayresXcWgwGWM
name: Etiquetas
vid: tags
description: 'Utilice etiquetas para agrupar artículos sobre temas similares en categorías.'
weight: 0
new_revision: false
